> For the complete documentation index, see [llms.txt](https://docs.bogged.finance/bogged-finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bogged.finance/bogged-finance/token-teams/api/importing-into-excel.md).

# Importing into Excel

·         Test out the query at <https://api.bogged.finance> and when you are happy, copy the Request URL. It will look something like this:

<https://api.bogged.finance/v1/top\\_exchanges?chain=bsc\\&api\\_key=\\><your api key>

·         Select the "Data" tab

·         Select "From Web"

·         Paste the request URL and click OK

·         Power Query Editor will open. Click the “Into Table” icon (top left)

·         Click “Remove Rows” --> Bottom Rows --> 1

·         Click the expand icon to the right of the “Value” column header and select “Expand to New Rows”

![](/files/mdezGxfif0noQiR1RcPe)

·         Do the same thing again. You should see the column names from your query. Click OK.

·         Right-click the “Name” column header à Remove

·         Click “Close & Load” (top left)

&#x20;

Tip: You can undo any action in the Applied Steps history by clicking the X.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.bogged.finance/bogged-finance/token-teams/api/importing-into-excel.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
